Subject: [tcpm] Proceeding CUBIC draft

From: Yoshifumi Nishida <[email-masked]>
Date: Sun, 17 Apr 2022 22:03:37 -0700

Hi folks,
I think we've seen a solid consensus to publish the CUBIC draft as a PS doc
during the last WG meeting. So, the chairs are thinking about proceeding in
this direction.

It seems to me that the remaining point of the draft is whether we add some
texts to the doc or publish it as it is. In my impression, it seems that
more people prefer to add some texts.

In case of adding some texts, we would like to understand what they will be.
Do we add the discussion points that Markku and Bob raised or we would like
to mention that CUBIC has been deployed without IETF process, or something
else?

We appreciate your feedback on this point or anything related to the doc
and the process.
--
Yoshi